$person-card-height: 130px;

.person-card {
  display: flex;
  gap: $l-gap;
  border: 1px solid $ideme-primary-color;
  border-radius: 30px;
  background-color: $ideme-content-background-color;
  padding: $l-gap;
  width: 400px;
  height: $person-card-height;

  &--photo {
    border-radius: 20px;
    height: $person-card-height;
    object-fit: contain;
  }

  &--identity {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  &--name {
    font-weight: 600;
  }

  &--title {
    font-weight: 400;
  }

  &--contact {
    display: flex;
    flex-direction: column;
    gap: $xxs-gap;
    margin-top: auto;
    width: 100%;
  }

  &--quote {
    font-style: italic;
  }

  &--email,
  &--linkedin,
  &--phone {
    display: flex;
    gap: $s-gap;
  }

  &--linkedin {
    margin-left: auto;
    text-decoration: none;
  }
}
